Productsup

List all active temporary ownerships of resources (connector/bucket) for an integrator.

Sign in to run requests against the CDE API.
GET
/temporary-ownerships

Authorization

oAuth2AuthCode
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://cde.staging.productsup.com/temporary-ownerships"
{
  "message": "successful operation",
  "resource": "Temporary Ownership",
  "data": [
    {
      "integrator": "01a10fc7-bca7-7779-aea6-7448791b95f6",
      "resource": "01a10fc7-bca9-79f7-bfa5-66249c12f531"
    },
    {
      "integrator": "01a10fc7-bca7-7779-aea6-7448791b95f6",
      "resource": "01a10fc7-bcab-7713-af94-8795b9d652c6"
    }
  ]
}
{
  "message": "You have to be authorized to access this resource."
}